"use client";

import "@/shared/ui/auth-classes.scss";
import { useState } from "react";
import SendEmail from "./send-email/send-email";
import ConfirmCode from "./confirm-code/confirm-code";

const ForgotPasswordForm = () => {
  const [changeForm, setChangeForm] = useState<boolean>(false);
  return changeForm ? (
    <ConfirmCode setChangeForm={setChangeForm} />
  ) : (
    <SendEmail setChangeForm={setChangeForm} />
  );
};

export default ForgotPasswordForm;
